
/* Shopware E-Commerce System StyleSheet (January, 2012)... */

.featureWishList				{ }
.featureCustomerReviews				{ }

div#text		{display:block;float:left;width:100%;height:auto;margin:0;padding:0;}
div#text h1		{font-size:1.5em;font-weight:normal;}
div#text h4		{font-weight:normal;	font-family: "PT Sans", arial;}
div#text h4.futurafonthvy{font-weight:700;}
div#text ul		{padding:0 0 0 45px;}
div#text ul li		{padding:0 0 0 5px;line-height:1.6em;}
div#text div.floatrightcontent ul li		{line-height:2em;}

h1.contentheader	{font-family: FuturaMed,Verdana;letter-spacing:1px;font-weight:normal;font-size:1.5em;}

div#shopping-basket	{display:block;float:left;width:100%;height:auto;}

div#text ul#basket-progress			{display:block;float:left;width:100%;height:auto;list-style-type:none;padding:0;margin:0 0 15px 0;text-align:center;}
div#text ul#basket-progress li			{display:inline;float:left;width:24%;height:30px;font-size:0.8em;line-height:30px;margin:0 0 0 1%;padding:0;background-color:#ffffff;border-radius:4px;border:1px solid #EAE3DB;color:#707173;}
div#text ul#basket-progress li:first-child	{margin:0;}
div#text ul#basket-progress li.current		{background-color:#EAE3DB;color:#707173;}
div#text ul#basket-progress li.done		{background-color:#F1ECE6;color:#cacaca;}

table.grid		{border:1px solid #EAE3DB;border-radius:4px;font-size:0.9em;}
table.grid td		{padding:10px 7px 10px 15px;font-size:0.8em;vertical-align:text-top;}
table.grid tr		{background-color:#ffffff;}
table.grid tr.header td	{font-size:1em;background-color:#EAE3DB;color:#707173;}	
table.grid td.item	{font-size:0.8em;vertical-align:top;}
table.grid td.image	{font-size:0.8em;text-align:center;}

table.grid td.item a	{font-size:1.15em;}
table.grid td.quantity	{vertical-align:bottom;}


table.grid td.quantity input.quantity	{display:inline-block;width:30px;height:30px;text-align:center;margin:0 10px 0 0;padding:0;border:1px solid #B8B8B8;border-radius:4px;color:#707173;}
table.grid td.price	{vertical-align:top;}
table.grid td.delete	{text-align:center;vertical-align:bottom;}

table.grid td.unit-quantity {text-align:center;vertical-align:bottom;}

table.grid h3		{font-weight:normal;font-size:1.45em;}
table.grid p		{font-size:0.9em;}

table.gridmini		{width:50%;border:1px solid #EAE3DB;border-radius:4px;}
table.gridmini td	{padding:5px 7px;}

table.grid input.field,
div#shopping-basket div#discounts input.field,
form#again input.field,
form#blogsearch input.field		{display:inline-block;width:auto;height:28px;font-size:1em;line-height:30px;text-align:left;margin:0 0 0 0;padding:0 5px;border:1px solid #B8B8B8;border-radius:4px;color:#707173;}
form#again input.field			{margin-right:10px;}
table.grid select				{display:inline-block;width:auto;height:auto;font-size:1em;line-height:30px;text-align:left;margin:0 0 0 0;padding:7px 5px;border:1px solid #B8B8B8;border-radius:4px;color:#707173;}

div#shopping-basket table.grid.carttotal		{border-top:2px solid #EAE3DB;font-size:1.2em;}
div#shopping-basket table.grid.carttotal td		{padding:4px 0px;text-align:right;}
div#shopping-basket table.grid.carttotal td span	{font-size:0.75em;}
div#shopping-basket table.grid.carttotal td.total	{width:14%;text-align:left;font-weight:bold;}
div#shopping-basket table.grid.carttotal td.xt		{width:7%;}


div#shopping-basket table.grid.carttotal td.exvat	{font-size: 12pt;padding:0px0px;text-align:right;}


div#shopping-basket table.grid		{border-radius:4px 4px 0px 0px;}
div#shopping-basket table.carttotal	{border-radius:0px 0px 4px 4px ;}
div#shopping-basket div#discounts	{display:block;float:left;width:100%;height:auto;margin:35px 0 15px 0;text-align:center;}
div#shopping-basket p#termsLink		{text-align:center;}
div#shopping-basket table#login		{margin:30px 0 20px 0;border-radius:4px;font-size:1em;}
div#shopping-basket table#details	{background-color:#F9F6F3;margin:0 0 10px 0;font-size:1.2em;}
div#shopping-basket div#options		{display:block;float:left;width:100%;height:auto;text-align:right;margin:0 0 10px 0;}
div#shopping-basket div#baskethelp	{display:block;float:left;width:100%;height:auto;}

div#shopping-basket table#items td.item 		{width:66%;}
div#shopping-basket table#items td.quantity 		{width:8%;text-align:center;}
div#shopping-basket table#items td.total		{width:12%;font-weight:bold;}
div#shopping-basket table#items tr.header td.total	{font-weight:normal;}

div#shopping-basket table#billingNotLoggedIn td.label,
div#shopping-basket table#shipping-address td.label	{width:35%;}
div#shopping-basket table#shipping-address td input	{margin-bottom:5px;}

div#shopping-basket table#items,
div#shopping-basket table#billingNotLoggedIn,
div#shopping-basket table#shipping-address	{margin:0 0 15px 0;}

div#shopping-basket input#ordernext	{float:right;}

div#shopping-basket table#summary	{margin:15px 0;}



/* System Messages, Alerts and Errors ... */
#alerts					{ color: #518C47 !important;font-weight:bold; }
#alerts.errors				{ color: red !important; }
#alerts .error				{ padding: 15px; color: red !important; }
#missing				{ display:block;float:left;width:500px;height:auto; border: 1px solid #B8B8B8;border-radius:4px;padding:15px;margin:0 370px 20px 20px; }
#missing p				{font-size:0.85em;line-height:1.7em;}


.cartMessage {font-weight:normal;color: red !important;padding: 15px; font-size:12pt;line-height:1.7em;}

/* Reviews ... */
.pop-up .grid						{ margin: 0px; }
.pop-up .grid#composer td				{ text-align: left; color: #808080; }
.pop-up .grid#composer td span			{ font-size: 8pt; }

#reviews							{ padding: 0px; clear: both; text-align: left; }
#reviews .button					{ margin: 0px 10px 0px 0px; }
#reviews .button#customer-reviews		{ display: none; }
#reviews .button#add-your-review		{ }
#reviews .grid						{ width: 100%; margin: 5px auto 15px auto; }
#reviews .grid td					{ padding: 5px; }
#noReviews						{ }


/*
table#grid							{ width: 700px; border-collapse: separate; border: 1px solid #FFFFFF; background: #ffffff; font: normal 10pt verdana, "MS Sans Serif", arial, Helvetica; }
table#grid:hover					{ background: #ffffff; }
table#grid tr.header					{ color: #808080; }
table#grid tr.header td				{ color: #808080; background: #eeeeee !important; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; border-top: 1px solid #eeeeee; border-left: 1px solid #eeeeee; }
table#grid tr.none					{ height: 20px; background: #FFFFFF; vertical-align: middle; text-align: center; }
table#grid tr.none a:hover				{ color: #f26c36; }
table#grid td.header					{ color: #808080; background: #eeeeee; }
table#grid td						{ border: 1px solid transparent; padding: 8px; background: #FFFFFF; margin-right: 1px; }
table#grid td.author					{ vertical-align: top; text-align: left; }
table#grid td.review					{ vertical-align: top; text-align: left; font: normal 8pt "MS Sans Serif", arial, Helvetica; }
table#grid td.review: first-line			{ font-weight: bold; }
table#grid td.rating					{ vertical-align: middle; text-align: center; }
	
*/


/* Login ... */


/* Forgotten Password ... */


/* Registered Customer Login (from Basket page)... */


/* JavaScript Item Added to Basket Notification ... */

div#jsbasketmssg					{ position: absolute; top: 105px; right: 50%; width: 180px; background-color: DarkSlateGray; border: 1px solid #577619; border-radius: 4px 4px 4px 4px; box-shadow: 0px 3px 9px #333333; padding: 10px; margin-right: -475px; }
div#jsbasketmssg div.inner			{ color: #ffffff; line-height: 1.5em; }
div#jsbasketmssg div.inner a			{ color: #ffffff; }
div#jsbasketmssg span#arr			{ position: absolute; top: -25px; right: 15px; border-width: 0 0 25px 25px; border-style: solid; border-color: DarkSlateGray transparent; }


/* Basket Empty ... */


/* Order Cancelled ... */


/* Wish List ... */

#page.wish-list						{ padding-top: 0px; }
#page.wish-list .featureWishList			{ background-color: red; }
#page.wish-list .grid					{ width: 640px; margin: 30px auto 30px auto; }
#page.wish-list .grid tr.header			{ }
#page.wish-list .grid td				{ padding: 5px; }
#page.wish-list .grid td.thumbnail		{ width: 150px; text-align: center; }
#page.wish-list .grid td.details			{ text-align: center; }
#page.wish-list .grid td.buttons			{ width: 150px; text-align: center; }
#page.wish-list .grid td.buttons input.button	{ display: block; width: 120px; margin: 5px auto 5px auto; }
#page.wish-list img.thumbnail			{ width: 90px; height: 90px; padding: 0px; border: 1px solid #c0c0c0; background-color: #FFFFFF; background-position: center center; background-repeat: no-repeat; }
#page.wish-list img.thumbnail:hover		{ border-color: #808080; }



/* Account Registration Page(s) ... */


/* Your Account Page(s) ... */


/* Account Registration Page(s) ... */

#page.account						{ }
#page.account form					{ padding-top: 5px; }
#page.account .grid					{ width: 400px; margin: 15px auto 15px auto; }
#page.account .grid td				{ text-align: center; }
#page.account .grid span				{ color: #606060; font-size: 8pt; }
#page.account .grid .field				{ width: 220px; }
#page.account .grid select				{ width: 220px; font: normal 10pt "MS Sans Serif",arial,verdana; }

/* Delivery Addresses ... */

#page.addresses .grid				{ width: 970px; }


/* Legacy Styles copied from the (now defunct) /styles/basket.css)... */


/* Shopping Basket screens ... */

#cancel							{ }


/* Summary Table showing contents of current basket/order ... */
/*
#shopping-basket						{ width: 970px; padding: 0px; margin: 0px 15px 0px 15px; text-align: center; }
#shopping-basket h1						{ margin-top: 30px; }
#shopping-basket textarea					{ border-color: DarkSlateGray; }
#shopping-basket .instructions				{ display: none; }
#shopping-basket #options					{ margin: 30px auto 0px auto; }
#shopping-basket #options .button			{ }
#shopping-basket .grid					{ width: 760px; margin-top: 30px; margin-bottom: 15px; }
#shopping-basket .grid tr.header			{ }
#shopping-basket .grid tr.header:hover td		{ background: #eeeeee; none; }
#shopping-basket .grid td span				{ color: DarkSlateGray; font: normal 8pt "MS Sans Serif",arial; }
#shopping-basket .grid td.item				{ text-align: left; }
#shopping-basket .grid td.item b				{ font-weight: normal; }
#shopping-basket .grid td.quantity			{ width: 180px; text-align: center; }
#shopping-basket .grid td.quantity .field		{ margin: 0px 5px 0px 5px; }
#shopping-basket .grid td.quantity .button		{ margin: 0px; border-width: 1px; font-weight: normal; }
#shopping-basket .grid td.price				{ width: 120px; font: normal 10pt verdana; }
#shopping-basket .grid td.price span			{ font-size: 8pt; }
#shopping-basket .grid td.update			{ width: 120px; }
#shopping-basket .grid td.total				{ width: 100px; font: bold 10pt verdana; }
#shopping-basket .grid td.delete				{ width: 25px; }
#shopping-basket .grid input.half			{ width: 135px; }
#shopping-basket #subtotal				{ margin: 15px auto 15px auto; color: #404040; font-size: 10pt; }
#shopping-basket #subtotal strong			{ font: bold 10pt verdana; }
#shopping-basket #subtotal span			{ color: #606060; font-size: 8pt; }
*/

/* Order Summary Table ... */
/*
#shopping-basket .grid#items				{ display: none; color: DarkSlateGray; border: 1px solid DarkSlateGray; font: normal 8pt "MS Sans Serif",arial,verdana; }
#shopping-basket .grid#items tr:hover td		{ background: #FFFFFF none; border-color: DarkSlateGray; }
#shopping-basket .grid#items tr.header		{ display: table-row; color: DarkSlateGray; background-color: #FFFFFF; }
#shopping-basket .grid#items tr.header td		{ font-weight: bold !important; }
#shopping-basket .grid#items td.quantity		{ width: 90px; }
#shopping-basket .grid#items tr.header:hover td	{ color: DarkSlateGray; background-color: #FFFFFF; }
#shopping-basket .grid#items td				{ padding: 5px; font-size: 8pt; border-color: DarkSlateGray; }
#shopping-basket .grid#items strong			{ font-size: 8pt !important; }

#billingLoggedIn						{ table-layout: fixed; width: 600px !important; }
#billingLoggedIn tr.header					{ display: table-row !important; }
#billingLoggedIn tr.header td				{ text-align: center; }
#billingLoggedIn td						{ width: 50%; vertical-align: middle; text-align: left; }
#billingLoggedIn input.field					{ width: 270px; }
#billingLoggedIn input.quater				{ width: 60px; }

#billingNotLoggedIn						{ table-layout: fixed; clear: both; width: 600px !important; font: normal 10pt "MS Sans Serif", arial, Helvetica; margin: 0px auto 10px auto; }
#billingNotLoggedIn span					{ font-size: 8pt; }
#billingNotLoggedIn td					{ border: 1px solid #d0d0d0; vertical-align: middle; text-align: left; }
#billingNotLoggedIn tr.header				{ display: table-row !important; }
#billingNotLoggedIn tr.header td				{ text-align: center; }
#billingNotLoggedIn input.field				{ width: 270px; }
#billingNotLoggedIn input.fieldSmall			{ width: 60px; }

#shipping-address						{ table-layout: fixed; width: 600px !important; margin-top: inherit; }
#shipping-address td						{ text-align: left; }
#shipping-address td.addresses label			{ font-size: 8pt; }
#shipping-address input.field				{ width: 270px; }
#shipping-address input.fieldHalf				{ width: 180px; }
#shipping-address #additional-instructions		{ width: 255px !important; height: 60px; padding: 10px; font: normal 8pt "MS Sans Serif",arial,verdana; }
*/


/* Confirm Before Payment ... */
/*
#shopping-basket.confirm .grid				{ clear: both; width: 600px; table-layout: fixed; margin: 15px auto 15px auto; }
#shopping-basket.confirm .grid tr.header		{ display: table-row; }	
#shopping-basket.confirm .grid#summary		{ font: normal 10pt verdana !important; }
*/


/* Order Complete! ... */


/* Progress Bar (featured across the top of Shopping Basket / Checkout pages)... */


/* "QAS" (Quick Address System)... */

#PostcodeQAS_Button 					{ width: 50px; color: #FFFFFF; background-color: #f26c36; background-image: url(/gfx/visors/button.png); background-repeat: repeat-x; background-position: left top; font: bold 10pt arial, Helvetica, sans-serif; border: 2px solid #f26c36; display: block; }
#PostcodeQAS_Button:hover				{ color: #f26c36; background-color: #FFFFFF; background-image: url(/gfx/visors/hover/button.png); background-position: left bottom; border-color: #f26c36; cursor: pointer; }
#PostcodeQAS_Results 					{ font-size: 8pt; }
#PostcodeQAS_Menu						{ font-size: 8pt; }
#PostcodeQAS_NoResults					{ font-size: 8pt; }
#PostcodeQAS_Fetching 					{ font-size: 8pt; padding: 20px; }

#PostcodeQASDelivery_Button 				{ width: 50px; color: #FFFFFF; background-color: #f26c36; background-image: url(/gfx/visors/button.png); background-repeat: repeat-x; background-position: left top; font: bold 10pt arial, Helvetica, sans-serif; border: 2px solid #f26c36; display: block; }
#PostcodeQASDelivery_Button:hover			{ color: #f26c36; background-color: #FFFFFF; background-image: url(/gfx/visors/hover/button.png); background-position: left bottom; border-color: #f26c36; cursor: pointer; }
#PostcodeQASDelivery_Results 				{ font-size: 8pt; }
#PostcodeQASDelivery_Menu				{ font-size: 8pt; }
#PostcodeQASDelivery_NoResults			{ font-size: 8pt; }
#PostcodeQASDelivery_Fetching 			{ font-size: 8pt; padding: 20px; }

#customer							{ float: left; width: 760px; background-color: pink; padding: 0px; margin: 0px; }
#customer td							{ font: normal 10pt "MS Sans Serif",arial,Helvetica; }


/* Recently Viewed Products ... */
/*
#recent								{ clear: both; margin: 0px; border: 0px; padding: 0px 0px 10px 0px; background: transparent url(/gfx/back/recent.png) no-repeat center bottom; font: normal 10pt verdana, "MS Sans Serif", arial; }
#recent div.recent						{ clear: left; text-align: left; border-top: 1px solid #e0e0e0; border-bottom: 1px solid transparent; margin: 5px 0px 0px 0px; padding: 5px 0px 5px 0px; height: 80px; }
#recent div.recent:hover					{ cursor: pointer; border-top: 1px solid #808080; border-bottom: 1px solid #808080; }
#recent div.thumbnail					{ float: right; width: 80px; height: 80px; text-align: center; }
.recent img							{ padding: 0px; max-width: 80px; max-height: 80px; }
.recent h4								{ color: #000060; font: normal 8pt verdana, "MS Sans Serif", arial; }
.recent h4 .sale-price						{ font-weight: normal; }
.recent h4 a:link						{ color: #000060; }
.recent h4 a:hover						{ text-decoration: none; color: #404040; border-bottom: 1px solid #404040; }
*/


/* Fancy Pop-ups ... */

.fancypopupcontainer						{ width: 800px; }


.emailHeader {font: bold 12pt verdana;}
.emailBody {font: normal 10pt verdana;}


.off	{display:none !important;}


/* Brand Page */

#brandDisplay {


}


#brandDisplay .brandBox {
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	width:175px; 
	height:100px; 	
	float: left;
	text-align: center;
	background: #FFFFFF; 
	margin-right:30px;
	margin-bottom:16px;

	vertical-align: middle;

}

#brandDisplay .logo {
	border-style: none;
	margin-top: 10px;
	max-width: 150px; 
	max-height: 80px;
}

.brandTable {
	width:175px; 
	height:100px; 	

}

.exVatPrice {
	font-size: 8pt;
}


.resultListImg {
	max-width: 60px;
	max-height: 60px;

}
/* It's over ... */
